Bug 1567069 - [abrt] unwind_backtrace: WARNING: CPU: 1 PID: 1402 at drivers/gpu/drm/vc4/vc4_plane.c:771 vc4_plane_async_set_fb+0x68/0x9c [vc4] [NEEDINFO]
Summary: [abrt] unwind_backtrace: WARNING: CPU: 1 PID: 1402 at drivers/gpu/drm/vc4/vc4...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: armv7l
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:76155f2de0a9b68733f27c33e9d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 11:42 UTC by František Zatloukal
Modified: 2021-03-23 19:44 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:05:27 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (35.96 KB, text/plain)
2018-04-13 11:42 UTC, František Zatloukal
no flags Details

Description František Zatloukal 2018-04-13 11:42:17 UTC
Description of problem:
Crash after booting F28 XFCE on rpi2

Additional info:
reporter:       libreport-2.9.4
WARNING: CPU: 1 PID: 1402 at drivers/gpu/drm/vc4/vc4_plane.c:771 vc4_plane_async_set_fb+0x68/0x9c [vc4]
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables brcmfmac rc_cec vc4 brcmutil cfg80211 snd_soc_core ac97_bus snd_pcm_dmaengine cec rfkill rc_core bcm2835_rng bcm2835_wdt bcm2835_thermal leds_gpio smsc95xx usbnet mii dm_multipath snd_pcm snd_timer snd mmc_block soundcore drm_kms_helper syscopyarea sysfillrect sysimgblt dwc2 fb_sys_fops drm udc_core pwm_bcm2835 bcm2835 i2c_bcm2835 bcm2835_dma phy_generic sunrpc
CPU: 1 PID: 1402 Comm: Xorg Not tainted 4.16.0-300.fc28.armv7hl #1
Hardware name: BCM2835
[<c0311d9c>] (unwind_backtrace) from [<c030c57c>] (show_stack+0x18/0x1c)
[<c030c57c>] (show_stack) from [<c0aa4840>] (dump_stack+0x80/0xa0)
[<c0aa4840>] (dump_stack) from [<c0351a94>] (__warn+0xdc/0xf8)
[<c0351a94>] (__warn) from [<c0351de8>] (warn_slowpath_null+0x40/0x4c)
[<c0351de8>] (warn_slowpath_null) from [<bf406138>] (vc4_plane_async_set_fb+0x68/0x9c [vc4])
[<bf406138>] (vc4_plane_async_set_fb [vc4]) from [<bf406208>] (vc4_update_plane+0x9c/0x14c [vc4])
[<bf406208>] (vc4_update_plane [vc4]) from [<bf0f13ac>] (__setplane_internal+0x1ac/0x1e0 [drm])
[<bf0f13ac>] (__setplane_internal [drm]) from [<bf0f1538>] (drm_mode_cursor_universal+0x158/0x1bc [drm])
[<bf0f1538>] (drm_mode_cursor_universal [drm]) from [<bf0f1674>] (drm_mode_cursor_common+0xd8/0x1d0 [drm])
[<bf0f1674>] (drm_mode_cursor_common [drm]) from [<bf0da37c>] (drm_ioctl+0x2c0/0x350 [drm])
[<bf0da37c>] (drm_ioctl [drm]) from [<c04ec1a0>] (vfs_ioctl+0x28/0x3c)
[<c04ec1a0>] (vfs_ioctl) from [<c04ec350>] (do_vfs_ioctl+0x8c/0x824)
[<c04ec350>] (do_vfs_ioctl) from [<c04ecb40>] (SyS_ioctl+0x58/0x74)
[<c04ecb40>] (SyS_ioctl) from [<c0301000>] (ret_fast_syscall+0x0/0x54)
Exception stack(0xc4207fa8 to 0xc4207ff0)
7fa0:                   b6f8e8f8 befea968 0000000c c02464bb befea968 00000003
7fc0: b6f8e8f8 befea968 c02464bb 00000036 00000005 0034f2b4 00000040 00000002
7fe0: b6c50efc befea94c b6c37a08 b68f2cfc

Comment 1 František Zatloukal 2018-04-13 11:42:34 UTC
Created attachment 1421326 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 14:56:38 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:05:27 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.